SimpleBus\Serialization\Envelope\DefaultEnvelope:
    properties:
        messageType:
            type: string
        serializedMessage:
            type: string
        message:
            exclude: true
